Subject: Re: [PATCH] correct comments for flags, priv flags in netdevice.h

From: Andrew Lunn <[email-masked]>
Date: Sat, 25 Aug 2018 02:38:49 +0200

On Fri, Aug 24, 2018 at 07:10:20PM -0400, Robert P. J. Day wrote:
> Correct the references for both flags and priv flags since they both
> refer to the incorrect file which contains their explanations.

Hi Robert

I'm guessing this is your first patch for Linux?

Please use git send-email to sending patches. That will avoid the
signature being added, and any other mangling your email client may
do.

The subject line should indicate what tree the patch is for:
[PATCH net-next] correct comments for flags, priv flags in netdevice.h

You can do this with git format-patch --subject "PATCH net-next".

And lastly, net-next is closed at the moment, because the merge window
is open. DaveM will send an email when he is read to accept patches, a
few days after -rc1 is out.

   Andrew